• Cloog Package - Not Updating


    Hello Everyone,

    My cloog update apparently aborts, anyone seeing the same:
    http://imgur.com/a/0c8PP

    Anyone know how I can get around this error? Thanks!

  • https://aur.archlinux.org/packages/cloog/?comments=all

    2017-05-03 14:31
    cloog stops working with isl15:
    FAIL: check_fortran.sh

    installing recent isl(0.18-1) solves the issue, but isl15 is still mentioned as sufficient dependency. Thus update isn’t required and cloog doesn’t compile.

  • I do build/install isl and osl first and then cloog, this way it builds fine.

updating29 cloog1 Posts 3Views 562
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.